Привет, дорогой друг! Представляем тебе проект по добыче хороших аккаунтов Samp-RP, Advance-RP, Diamond-RP, Arizona-RP и многих других проектов многопользовательской модификации GTA SA:MP! Главное достижение проекта - SA:MP стиллеры. Известный, быстро распространившийся по сети CLEO стиллер, а также супер-машина для получения аккаунтов - ASI стиллер. Данные разработки помогают сотням продавцов пополнять свои витрины всегда свежими аккаунтами и виртуальной валютой. При покупке базы, из ПУ Вы сможете скачать большой гайд, который писали модераторы нашего проекта. После недавнего обновления НАШИ СКРИПТЫ ЧИТАЮТ PIN-КОДЫ, И НЕ ЗАВИСАЮТ!
Мы имеем ряд преимуществ, с помощью которых Вы всегда будете с нами: - Стабильность работы сайта(никогда не было перебоев в его работе), - Низкая цена продукции(Скрипты, пу), - Удобный функционал панели управления, - Адекватные руководители, которые отвечают за свой продукт, - Отсутствует воровство логов, - Есть поддержка пользователей..., а самое главное, создатели GTASTEAL владеют вендинговым бизнесом в реальной жизнии и уже прошли всю регистрацию по 54-ФЗ.
Всего у нас три формата скриптов (CLEO, ASI, SF). Данные скрипты, после того как жертва установила один из них, забирают всю информацию, что пользователь вводит в диалоговые окна SA:MP (пароли от аккаунтов, ip-ключи безопасности, пин-коды от игровых счетов и другое) и отправляет в лог злоумышленнику. У нас одновременно поддерживается 0.3.7 - 0.3.8 версия.
CLEO - Скрипт с расширением .CS, который написан на языке C++, выполняющий функцию чтения экранных пин-кодов, а так же диалоговых сообщений(пароли, IP-привязки, защитные коды и прочее). Для работы скрипта необходима библиотека CLEO 4+.
ASI - Скрипт/плагин с расширением .ASI, который написан на языке С++, выполняющий функцию чтения диалоговых сообщений(пароли, IP-привязки, защитные коды и прочее). Для стабильной работы скрипта/плагина необходима библиотека CLEO 4+.
SAMPFUNCS - Плагин/дополнение для GTA:SAMP с расширением .SF, который написан на языке С++, выполняющий функцию чтения диалоговых сообщений(пароли, IP-привязки, защитные коды и прочее). Для работы плагина/дополнения необходим SAMPFUNCS 5.3.3+.